//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CyberSport.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Direccion
    {
        public int id { get; set; }
        public Nullable<int> cliente { get; set; }
        public Nullable<int> region { get; set; }
        public Nullable<int> comuna { get; set; }
        public string block { get; set; }
        public string depto { get; set; }
        public string detalle { get; set; }
        public string calle { get; set; }
        public Nullable<int> numero { get; set; }
    }
}
